﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10062</returnedtypecode>
  <savedqueryid>{a5c99180-b94a-4775-a676-0908d036c2f2}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10062" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_personscoreid">
        <cell name="a422_rel_personid" width="150" />
        <cell name="a422_rel_testnameid" width="100" />
        <cell name="a422_testdate" width="100" />
        <cell name="a422_compositescore" width="100" />
        <cell name="a422_rel_scoresourceid" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_personscore">
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_rel_personid" descending="false" />
        <order attribute="a422_testdate" descending="false" />
        <attribute name="a422_testdate" />
        <attribute name="a422_rel_testnameid" />
        <attribute name="a422_rel_scoresourceid" />
        <attribute name="a422_rel_personid" />
        <attribute name="a422_compositescore" />
        <attribute name="a422_personscoreid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Scores" languagecode="1033" />
  </LocalizedNames>
</savedquery>